.section__home-how-it-works .hwiyeak {
  display: block
}

.section__home-how-it-works .h6zi932 {
  object-fit: cover
}

.section__home-how-it-works .hpzaxxx {
  height: auto
}

@media screen and (min-width:1441px) {
  .section__home-how-it-works .lfj6oho {
    transform: translate(-50%, -50%) translateZ(1.8px)
  }

  .section__home-how-it-works .lnye118 {
    border-radius: 50%
  }

  .section__home-how-it-works .lh9klgc {
    transform: translateZ(.91px)
  }

  .section__home-how-it-works .l2p869w {
    place-items: center
  }

  .section__home-how-it-works .l1d3rta8 {
    padding: 21.6px 36px
  }

  .section__home-how-it-works .l1qm45ho {
    border-radius: 7.2px
  }

  .section__home-how-it-works .l834azk {
    gap: 10.8px
  }

  .section__home-how-it-works .l15amtt8 {
    transition: background .2s
  }

  .section__home-how-it-works .lz5dpu3 {
    overflow: hidden
  }

  .section__home-how-it-works .l185kror {
    gap: 14.4px
  }

  .section__home-how-it-works .lssg6hr {
    background: #393126
  }

  .section__home-how-it-works .l2djulj {
    transform: translateX(-50%)
  }

  .section__home-how-it-works .l1adfqmv {
    transform: translateX(50%)
  }

  .section__home-how-it-works .l1gbpk24 {
    gap: 157.51px
  }

  .section__home-how-it-works .l19lnw88 {
    padding: 0 43.2px
  }

  .section__home-how-it-works .l14u4t7g {
    transition: transform .3s
  }

  .section__home-how-it-works .lg4kk74 {
    place-content: center
  }

  .section__home-how-it-works .m1ki9xk4 {
    border-top: .91px solid #9c907d
  }

  .section__home-how-it-works .hffgmts {
    position: relative
  }

  .section__home-how-it-works .h5i789n {
    width: 100%
  }

  .section__home-how-it-works .hk4tsxg {
    height: 100%
  }

  .section__home-how-it-works .h1r8349s {
    position: absolute
  }

  .section__home-how-it-works .h1m9wf0g {
    top: 50%
  }

  .section__home-how-it-works .h155hn73 {
    left: 50%
  }

  .section__home-how-it-works .h1pmdn0w {
    z-index: 5
  }

  .section__home-how-it-works .hnpmi74 {
    z-index: 4
  }

  .section__home-how-it-works .h1akurkn {
    top: 0
  }

  .section__home-how-it-works .h1g23zec {
    right: 0
  }

  .section__home-how-it-works .hdtvw2c {
    opacity: .5
  }

  .section__home-how-it-works .hui8cq3 {
    backdrop-filter: blur(10.80px)
  }

  .section__home-how-it-works .h16j28l3 {
    z-index: 2
  }

  .section__home-how-it-works .hkcr5jg {
    z-index: 1
  }

  .section__home-how-it-works .hsq3j24 {
    transform-style: preserve-3d
  }

  .section__home-how-it-works .hqt610o {
    left: 0
  }

  .section__home-how-it-works .h13t1bc0 {
    background-color: #f9f0e1
  }

  .section__home-how-it-works .h95kmes {
    opacity: 0
  }

  .section__home-how-it-works .h3x1l5c {
    display: grid
  }

  .section__home-how-it-works .h1uiq88s {
    cursor: pointer
  }

  .section__home-how-it-works .h2pa33k {
    display: none
  }

  .section__home-how-it-works .hmchfyw {
    display: flex
  }

  .section__home-how-it-works .hvaj9g4 {
    justify-content: space-between
  }

  .section__home-how-it-works .h1gldwt0 {
    align-items: center
  }

  .section__home-how-it-works .h1wwg0pj {
    color: #9c907d
  }

  .section__home-how-it-works .h1e76qeo {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .section__home-how-it-works .h9h1bh7 {
    font-style: normal
  }

  .section__home-how-it-works .hn60iu0 {
    font-family: ppFraktionMono, 'ppFraktionMono Fallback'
  }

  .section__home-how-it-works .hnuumrr {
    font-weight: 400
  }

  .section__home-how-it-works .hdcm74g {
    text-transform: uppercase
  }

  .section__home-how-it-works .h13qxbq0 {
    font-weight: 300
  }

  .section__home-how-it-works .h1sq23h8 {
    flex-direction: column
  }

  .section__home-how-it-works .h1i21cgc {
    width: 100vw
  }

  .section__home-how-it-works .h1y89vhw {
    color: #f9f0e1
  }

  .section__home-how-it-works .h1nxkqto {
    white-space: nowrap
  }

  .section__home-how-it-works .hlkh10o {
    letter-spacing: -.13px
  }

  .section__home-how-it-works .h1v1qp9w {
    align-items: flex-start
  }

  .section__home-how-it-works .hv698xk {
    width: 21.6px
  }

  .section__home-how-it-works .h13xzijw {
    height: 21.6px
  }

  .section__home-how-it-works .hts34s3 {
    letter-spacing: -.14px
  }

  .section__home-how-it-works .h40t2av {
    height: 64.8px
  }

  .section__home-how-it-works .hcl0p5s {
    letter-spacing: .14px
  }

  .section__home-how-it-works .h3idz0z {
    width: fit-content
  }

  .section__home-how-it-works .h1627fl8 {
    flex-shrink: 0
  }

  .section__home-how-it-works .hpwbads {
    height: 100vh
  }

  .section__home-how-it-works .hebj1as {
    height: auto
  }

  .section__home-how-it-works .he76tks {
    height: 0
  }

  .section__home-how-it-works .h18s9ftn {
    flex-grow: 1
  }

  .section__home-how-it-works .h7ncq4o {
    height: 400vh
  }

  .section__home-how-it-works .hr7ctlw {
    letter-spacing: -6.21px
  }

  .section__home-how-it-works .h6yrio {
    color: #393126
  }

  .section__home-how-it-works .hw9cxfr {
    margin-top: 20.71px
  }

  .section__home-how-it-works .h1dzuyno {
    width: 45px
  }

  .section__home-how-it-works .hy57yp4 {
    color: #847660
  }

  .section__home-how-it-works .hea7b9r {
    margin-bottom: 46.8px
  }

  .section__home-how-it-works .h194zzzc {
    width: 836.09px
  }

  .section__home-how-it-works .h1ugvuu3 {
    top: 360px
  }

  .section__home-how-it-works .h1g6gp2k {
    width: 324.91px
  }

  .section__home-how-it-works .hkbsjo4 {
    margin-bottom: 30.6px
  }

  .section__home-how-it-works .h1aimm8z {
    display: none !important
  }

  .section__home-how-it-works .hvp47az {
    top: 4.51px
  }

  .section__home-how-it-works .h13qppkr {
    width: 297px
  }

  .section__home-how-it-works .h17v94ok {
    width: 246.6px
  }

  .section__home-how-it-works .h1pbys1v {
    width: 174.6px
  }

  .section__home-how-it-works .h34t0z0 {
    bottom: 4.51px
  }

  .section__home-how-it-works .h11ywa9o {
    right: 50%
  }

  .section__home-how-it-works .h1u1lo6c {
    width: 134.11px
  }

  .section__home-how-it-works .hyythy7 {
    height: 134.11px
  }

  .section__home-how-it-works .hg3ad5s {
    width: 268.2px
  }

  .section__home-how-it-works .h1ui0og4 {
    height: 268.2px
  }

  .section__home-how-it-works .hi1uwog {
    right: 106.2px
  }

  .section__home-how-it-works .h1m57ow4 {
    bottom: -36px
  }

  .section__home-how-it-works .h1drvxr8 {
    width: 408.6px
  }

  .section__home-how-it-works .h1q8m4ys {
    height: 408.6px
  }

  .section__home-how-it-works .hxttkh7 {
    height: 630px
  }

  .section__home-how-it-works .hjk8bbv {
    max-width: 1440px
  }

  .section__home-how-it-works .hxovzf4 {
    height: 90px
  }

  .section__home-how-it-works .honwqqs {
    margin-top: 2.71px
  }

  .section__home-how-it-works .h1psrvyo {
    align-items: unset
  }

  .section__home-how-it-works .l4ylfir:hover {
    background: #847660
  }

  .section__home-how-it-works .l1ea77e7:active {
    background: #9c907d
  }

  .section__home-how-it-works .l1g4ndkg path,
  .section__home-how-it-works .likrkpj path {
    animation: 3s infinite kmdmd40
  }

  .section__home-how-it-works .h1jpjeow::after,
  .section__home-how-it-works .hs3y5l0::before {
    content: ""
  }

  .section__home-how-it-works .htz9mkj::before {
    margin-bottom: -.281em
  }

  .section__home-how-it-works .h1i8c30z::before,
  .section__home-how-it-works .hc0x3f8::after {
    display: table
  }

  .section__home-how-it-works .hnbltrs::after {
    margin-top: -.219em
  }

  .section__home-how-it-works .h18lbp97::before {
    margin-bottom: -.324em
  }

  .section__home-how-it-works .h1wvayg4::after {
    margin-top: -.194em
  }

  .section__home-how-it-works .hb39ar4::before {
    margin-bottom: -.356em
  }

  .section__home-how-it-works .hy4ol9w::after {
    margin-top: -.294em
  }

  .section__home-how-it-works .huznpv {
    font-size: 12.6px
  }

  .section__home-how-it-works .h1hi4guo {
    line-height: 15.12px
  }

  .section__home-how-it-works .hwkf20s {
    font-size: 14.4px
  }

  .section__home-how-it-works .h1forqh7 {
    line-height: 19.44px
  }

  .section__home-how-it-works .hoya1ok {
    line-height: 14.4px
  }

  .section__home-how-it-works .h1ond844::before {
    margin-bottom: -.181em
  }

  .section__home-how-it-works .h19t7cis::after {
    margin-top: -.119em
  }

  .section__home-how-it-works .h1f7qcqo {
    font-size: 124.2px
  }

  .section__home-how-it-works .h1b02i1j {
    line-height: 149.04px
  }

  .section__home-how-it-works .h1a27ds4 path {
    stroke: #E7DDCC
  }

  .section__home-how-it-works .hnm40ez path {
    animation-name: kmdmd40
  }

  .section__home-how-it-works .hwpy6r8 path {
    animation-duration: 3s
  }

  .section__home-how-it-works .h1i5v6tc path {
    animation-iteration-count: infinite
  }

  .section__home-how-it-works .h1becv1o path {
    animation-delay: 0s
  }

  .section__home-how-it-works .h16b9i50 path {
    animation-delay: .2s
  }

  .section__home-how-it-works .hgix4j path {
    animation-delay: .4s
  }

  .section__home-how-it-works * {
    text-rendering        : geometricprecision;
    -webkit-font-smoothing: antialiased
  }

  .section__home-how-it-works .l1egqlxw:hover div>div {
    transform: translateY(-84%)
  }

  .section__home-how-it-works .leelnzw:hover .logo {
    animation: 1.5s k1ooctc8
  }

  .section__home-how-it-works .l1eylrsv:not(:hover) .logo {
    animation: 1.5s k3mb3yw
  }

  .section__home-how-it-works .heng3oc svg path {
    fill: #F9F0E1
  }

  .section__home-how-it-works .h17atgrw:hover .logo,
  .section__home-how-it-works .h1ngxuqk:not(:hover) .logo {
    transform-origin: center
  }
}

@media screen and (min-width:1025px) and (max-width:1440px) {
  .section__home-how-it-works .l1co51xc {
    transform: translate(-50%, -50%) translateZ(.125vw)
  }

  .section__home-how-it-works .l11bkkhw {
    border-radius: 50%
  }

  .section__home-how-it-works .l1g9nd53 {
    transform: translateZ(.063vw)
  }

  .section__home-how-it-works .l65xpao {
    place-items: center
  }

  .section__home-how-it-works .lon4uxw {
    padding: 1.5vw 2.5vw
  }

  .section__home-how-it-works .lmlzets {
    border-radius: .5vw
  }

  .section__home-how-it-works .l11xzouw {
    gap: .75vw
  }

  .section__home-how-it-works .li2deq7 {
    transition: background .2s
  }

  .section__home-how-it-works .lgrhhsf {
    overflow: hidden
  }

  .section__home-how-it-works .l15zemp4 {
    gap: 1vw
  }

  .section__home-how-it-works .lpr1kjc {
    background: #393126
  }

  .section__home-how-it-works .l1xsf0q8 {
    transform: translateX(-50%)
  }

  .section__home-how-it-works .ld36vsw {
    transform: translateX(50%)
  }

  .section__home-how-it-works .l1pn415k {
    gap: 10.938vw
  }

  .section__home-how-it-works .l1dw4kar {
    padding: 0 3vw
  }

  .section__home-how-it-works .lfimy3k {
    transition: transform .3s
  }

  .section__home-how-it-works .l1nvzqbw {
    place-content: center
  }

  .section__home-how-it-works .mm2hyyw {
    border-top: .063vw solid #9c907d
  }

  .section__home-how-it-works .h13hiv28 {
    position: relative
  }

  .section__home-how-it-works .h1ald03g {
    width: 100%
  }

  .section__home-how-it-works .h116shr0 {
    height: 100%
  }

  .section__home-how-it-works .huya2o4 {
    position: absolute
  }

  .section__home-how-it-works .hs0t8xc {
    top: 50%
  }

  .section__home-how-it-works .hifrmzr {
    left: 50%
  }

  .section__home-how-it-works .h3icnig {
    z-index: 5
  }

  .section__home-how-it-works .h194f6mo {
    z-index: 4
  }

  .section__home-how-it-works .h132ki00 {
    top: 0
  }

  .section__home-how-it-works .h1n5vfq0 {
    right: 0
  }

  .section__home-how-it-works .h9mi7bs {
    opacity: .5
  }

  .section__home-how-it-works .h10z1feo {
    backdrop-filter: blur(0.750vw)
  }

  .section__home-how-it-works .hynyzi8 {
    z-index: 2
  }

  .section__home-how-it-works .h3f18c0 {
    z-index: 1
  }

  .section__home-how-it-works .h56gc60 {
    transform-style: preserve-3d
  }

  .section__home-how-it-works .h1ag72jk {
    left: 0
  }

  .section__home-how-it-works .h6ow3kv {
    background-color: #f9f0e1
  }

  .section__home-how-it-works .h6scg1k {
    opacity: 0
  }

  .section__home-how-it-works .h4ux2g0 {
    display: grid
  }

  .section__home-how-it-works .h1cly5s {
    cursor: pointer
  }

  .section__home-how-it-works .h1kok618 {
    display: none
  }

  .section__home-how-it-works .hc8q43 {
    display: flex
  }

  .section__home-how-it-works .h1ij6dq0 {
    justify-content: space-between
  }

  .section__home-how-it-works .h1sstgp8 {
    align-items: center
  }

  .section__home-how-it-works .h1qp314b {
    color: #9c907d
  }

  .section__home-how-it-works .h1m3ap9s {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .section__home-how-it-works .h1jyqksn {
    font-style: normal
  }

  .section__home-how-it-works .h19wy56o {
    font-family: ppFraktionMono, 'ppFraktionMono Fallback'
  }

  .section__home-how-it-works .h5v01gk {
    font-weight: 400
  }

  .section__home-how-it-works .h3det70 {
    letter-spacing: -.009vw
  }

  .section__home-how-it-works .h8yk55k {
    text-transform: uppercase
  }

  .section__home-how-it-works .h121pdu8 {
    font-weight: 300
  }

  .section__home-how-it-works .hyp3j5s {
    letter-spacing: -.010vw
  }

  .section__home-how-it-works .h9v7vkk {
    flex-direction: column
  }

  .section__home-how-it-works .hy6tna4 {
    width: 100vw
  }

  .section__home-how-it-works .h1avw96w {
    color: #f9f0e1
  }

  .section__home-how-it-works .hr2te2c {
    white-space: nowrap
  }

  .section__home-how-it-works .h3k5bxw {
    align-items: flex-start
  }

  .section__home-how-it-works .h1vujipk {
    width: 1.5vw
  }

  .section__home-how-it-works .hwtl6l4 {
    height: 1.5vw
  }

  .section__home-how-it-works .hfb0osv {
    height: 4.5vw
  }

  .section__home-how-it-works .hrwagn3 {
    letter-spacing: .010vw
  }

  .section__home-how-it-works .hegndno {
    width: fit-content
  }

  .section__home-how-it-works .h1btjzz8 {
    flex-shrink: 0
  }

  .section__home-how-it-works .h1e74ke8 {
    height: 100vh
  }

  .section__home-how-it-works .h10k8ppg {
    height: auto
  }

  .section__home-how-it-works .hr6g4mv {
    height: 0
  }

  .section__home-how-it-works .hus9a70 {
    flex-grow: 1
  }

  .section__home-how-it-works .h10ifp0 {
    height: 400vh
  }

  .section__home-how-it-works .hq7t8jk {
    letter-spacing: -.431vw
  }

  .section__home-how-it-works .hpywean {
    color: #393126
  }

  .section__home-how-it-works .hnx53js {
    margin-top: 1.438vw
  }

  .section__home-how-it-works .hld8ziv {
    width: 3.125vw
  }

  .section__home-how-it-works .htrmul7 {
    color: #847660
  }

  .section__home-how-it-works .h2tb5lc {
    margin-bottom: 3.25vw
  }

  .section__home-how-it-works .hr7sj9s {
    width: 58.062vw
  }

  .section__home-how-it-works .h12ec5uk {
    top: 25vw
  }

  .section__home-how-it-works .h17kg34w {
    width: 22.563vw
  }

  .section__home-how-it-works .h1l3ib07 {
    margin-bottom: 2.125vw
  }

  .section__home-how-it-works .h1af4ut3 {
    display: none !important
  }

  .section__home-how-it-works .ht2ayuv {
    top: .313vw
  }

  .section__home-how-it-works .hxhpnjc {
    width: 20.625vw
  }

  .section__home-how-it-works .h1p022ow {
    width: 17.125vw
  }

  .section__home-how-it-works .h1qjumno {
    width: 12.125vw
  }

  .section__home-how-it-works .hl15pf4 {
    bottom: .313vw
  }

  .section__home-how-it-works .ht9p9yw {
    right: 50%
  }

  .section__home-how-it-works .hni2pav {
    width: 9.313vw
  }

  .section__home-how-it-works .h19crqyc {
    height: 9.313vw
  }

  .section__home-how-it-works .h2zosar {
    width: 18.625vw
  }

  .section__home-how-it-works .h8cj17s {
    height: 18.625vw
  }

  .section__home-how-it-works .h12s8kn3 {
    right: 7.375vw
  }

  .section__home-how-it-works .hvbfuww {
    bottom: -2.5vw
  }

  .section__home-how-it-works .h1kvgc1z {
    width: 28.375vw
  }

  .section__home-how-it-works .hpuff40 {
    height: 28.375vw
  }

  .section__home-how-it-works .h1ifg7yc {
    height: 43.75vw
  }

  .section__home-how-it-works .h1rzib34 {
    max-width: 100vw
  }

  .section__home-how-it-works .h1h0cgl8 {
    height: 6.25vw
  }

  .section__home-how-it-works .hnovv6w {
    margin-top: .188vw
  }

  .section__home-how-it-works .h19alqmo {
    align-items: unset
  }

  .section__home-how-it-works .l13zh41o:hover {
    background: #847660
  }

  .section__home-how-it-works .l1ymaflv:active {
    background: #9c907d
  }

  .section__home-how-it-works .l1nhgj0c path,
  .section__home-how-it-works .lvw0174 path {
    animation: 3s infinite kmdmd40
  }

  .section__home-how-it-works .h9z9m8k::before,
  .section__home-how-it-works .hn2ngk4::after {
    content: ""
  }

  .section__home-how-it-works .h1j3oh8w::before {
    margin-bottom: -.281em
  }

  .section__home-how-it-works .h1vq55uk::after,
  .section__home-how-it-works .hrwaa64::before {
    display: table
  }

  .section__home-how-it-works .h64b2fc::after {
    margin-top: -.219em
  }

  .section__home-how-it-works .hb8vhz8 {
    font-size: .875vw
  }

  .section__home-how-it-works .h1vx1sog {
    line-height: 1.050vw
  }

  .section__home-how-it-works .h17zvymo::before {
    margin-bottom: -.324em
  }

  .section__home-how-it-works .h1ygd678::after {
    margin-top: -.194em
  }

  .section__home-how-it-works .h1ptmpts {
    font-size: 1vw
  }

  .section__home-how-it-works .h1t35kx8 {
    line-height: 1.35vw
  }

  .section__home-how-it-works .h162j0hc::before {
    margin-bottom: -.356em
  }

  .section__home-how-it-works .hn14y67::after {
    margin-top: -.294em
  }

  .section__home-how-it-works .hyr6qr4 {
    line-height: 1vw
  }

  .section__home-how-it-works .hp9ii7k::before {
    margin-bottom: -.181em
  }

  .section__home-how-it-works .h6nspow::after {
    margin-top: -.119em
  }

  .section__home-how-it-works .h13koi9c {
    font-size: 8.625vw
  }

  .section__home-how-it-works .huslrhf {
    line-height: 10.35vw
  }

  .section__home-how-it-works .h1ys3l4g path {
    stroke: #E7DDCC
  }

  .section__home-how-it-works .heyrzys path {
    animation-name: kmdmd40
  }

  .section__home-how-it-works .h1o41b4f path {
    animation-duration: 3s
  }

  .section__home-how-it-works .hraexho path {
    animation-iteration-count: infinite
  }

  .section__home-how-it-works .hg6x7j7 path {
    animation-delay: 0s
  }

  .section__home-how-it-works .hcwlbqc path {
    animation-delay: .2s
  }

  .section__home-how-it-works .h14t6y9s path {
    animation-delay: .4s
  }

  .section__home-how-it-works * {
    text-rendering        : geometricprecision;
    -webkit-font-smoothing: antialiased
  }

  .section__home-how-it-works .l8dnn14:hover div>div {
    transform: translateY(-84%)
  }

  .section__home-how-it-works .l1idwq1r:hover .logo {
    animation: 1.5s k1ooctc8
  }

  .section__home-how-it-works .l1dtuo58:not(:hover) .logo {
    animation: 1.5s k3mb3yw
  }

  .section__home-how-it-works .hiw2hhs svg path {
    fill: #F9F0E1
  }

  .section__home-how-it-works .h1ft22ow:hover .logo,
  .section__home-how-it-works .hr454rc:not(:hover) .logo {
    transform-origin: center
  }
}

@media screen and (min-width:501px) and (max-width:1024px) {
  .section__home-how-it-works .l36vm9k {
    transform: translate(-50%, -50%) translateZ(.195vw)
  }

  .section__home-how-it-works .l1mqzdg8 {
    border-radius: 50%
  }

  .section__home-how-it-works .l1s65y6c {
    transform: translateZ(.098vw)
  }

  .section__home-how-it-works .l1k5wctg {
    place-items: center
  }

  .section__home-how-it-works .l11z0jo0 {
    padding: 2.344vw 3.906vw
  }

  .section__home-how-it-works .lfk5syz {
    border-radius: .781vw
  }

  .section__home-how-it-works .l1pen7yg {
    gap: 1.172vw
  }

  .section__home-how-it-works .l1x4h1yb {
    transition: background .2s
  }

  .section__home-how-it-works .lufqxk0 {
    overflow: hidden
  }

  .section__home-how-it-works .l1wpajh0 {
    gap: 1.563vw
  }

  .section__home-how-it-works .lvtsfz8 {
    background: #393126
  }

  .section__home-how-it-works .l1l4ked8 {
    transform: translateX(-50%)
  }

  .section__home-how-it-works .lr4z82c {
    transform: translateX(50%)
  }

  .section__home-how-it-works .l1qhg6ds {
    gap: 29.297vw
  }

  .section__home-how-it-works .llzwfw {
    padding: 12.695vw 2.344vw
  }

  .section__home-how-it-works .l25zyok {
    transition: transform .3s
  }

  .section__home-how-it-works .l131jyaw {
    place-content: center
  }

  .section__home-how-it-works .m22rpdw {
    border-top: .098vw solid #9c907d
  }

  .section__home-how-it-works .h1libv4w {
    position: relative
  }

  .section__home-how-it-works .h1p510mk {
    width: 100%
  }

  .section__home-how-it-works .hca6c3v {
    height: 100%
  }

  .section__home-how-it-works .hzqgdg4 {
    position: absolute
  }

  .section__home-how-it-works .h1s5u9nr {
    top: 50%
  }

  .section__home-how-it-works .h1uzdjx4 {
    left: 50%
  }

  .section__home-how-it-works .hejipaz {
    z-index: 5
  }

  .section__home-how-it-works .h1l73pmo {
    z-index: 4
  }

  .section__home-how-it-works .h1dq1u5r {
    top: 0
  }

  .section__home-how-it-works .hv95ysg {
    right: 0
  }

  .section__home-how-it-works .h1p9uzow {
    opacity: .5
  }

  .section__home-how-it-works .hx56fls {
    backdrop-filter: blur(1.172vw)
  }

  .section__home-how-it-works .hgezs58 {
    z-index: 2
  }

  .section__home-how-it-works .hs5y4gk {
    z-index: 1
  }

  .section__home-how-it-works .h2xzj04 {
    transform-style: preserve-3d
  }

  .section__home-how-it-works .h1q5b9uk {
    left: 0
  }

  .section__home-how-it-works .hqdnqa8 {
    background-color: #f9f0e1
  }

  .section__home-how-it-works .h1ruzb4s {
    opacity: 0
  }

  .section__home-how-it-works .h1bq9ar8 {
    display: grid
  }

  .section__home-how-it-works .hiskocg {
    cursor: pointer
  }

  .section__home-how-it-works .hobrzrg {
    display: none
  }

  .section__home-how-it-works .h11jxyo4 {
    width: 4.883vw
  }

  .section__home-how-it-works .h4gzm9z {
    display: flex
  }

  .section__home-how-it-works .h1gwo0ej {
    justify-content: space-between
  }

  .section__home-how-it-works .h1x04cpc {
    align-items: center
  }

  .section__home-how-it-works .htrfqxc {
    color: #9c907d
  }

  .section__home-how-it-works .h1wp0zrc {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .section__home-how-it-works .hjyngm0 {
    font-style: normal
  }

  .section__home-how-it-works .hqzqzxk {
    font-family: ppFraktionMono, 'ppFraktionMono Fallback'
  }

  .section__home-how-it-works .hpnne7w {
    font-weight: 400
  }

  .section__home-how-it-works .h1c0y5lb {
    letter-spacing: -.014vw
  }

  .section__home-how-it-works .hd9w37r {
    text-transform: uppercase
  }

  .section__home-how-it-works .h19djts {
    font-weight: 300
  }

  .section__home-how-it-works .hcd7dhw {
    letter-spacing: -.016vw
  }

  .section__home-how-it-works .hwl2bmn {
    flex-direction: column
  }

  .section__home-how-it-works .h1hbonvg {
    width: 100vw
  }

  .section__home-how-it-works .hzsmklz {
    color: #f9f0e1
  }

  .section__home-how-it-works .hr5e3w0 {
    align-items: flex-start
  }

  .section__home-how-it-works .h8jzsf4 {
    width: 2.344vw
  }

  .section__home-how-it-works .hjw2u9o {
    height: 2.344vw
  }

  .section__home-how-it-works .h1vhsfcc {
    height: 7.031vw
  }

  .section__home-how-it-works .hn9rdtw {
    letter-spacing: .016vw
  }

  .section__home-how-it-works .h1jkpi8r {
    white-space: nowrap
  }

  .section__home-how-it-works .h1ejjwpk {
    width: fit-content
  }

  .section__home-how-it-works .h1cd5dpr {
    flex-shrink: 0
  }

  .section__home-how-it-works .h1gfqzc8 {
    height: 100vh
  }

  .section__home-how-it-works .h12hxcn4 {
    height: auto
  }

  .section__home-how-it-works .hf3clag {
    height: 0
  }

  .section__home-how-it-works .h6qegsw {
    flex-grow: 1
  }

  .section__home-how-it-works .h16xe9rb {
    height: 400vh
  }

  .section__home-how-it-works .hh1gn8f {
    letter-spacing: -.674vw
  }

  .section__home-how-it-works .h1sw5ouc {
    color: #393126
  }

  .section__home-how-it-works .hf0akfc {
    margin-top: 2.246vw
  }

  .section__home-how-it-works .htdnhsk {
    color: #847660
  }

  .section__home-how-it-works .h10whx3o {
    margin-bottom: 5.078vw
  }

  .section__home-how-it-works .h1dub07k {
    width: 90.723vw
  }

  .section__home-how-it-works .h9f1etg {
    top: 39.063vw
  }

  .section__home-how-it-works .hx3n3vb {
    width: 35.254vw
  }

  .section__home-how-it-works .h7dnfbv {
    margin-bottom: 3.32vw
  }

  .section__home-how-it-works .h7wkzho {
    display: none !important
  }

  .section__home-how-it-works .hqq4odg {
    top: .488vw
  }

  .section__home-how-it-works .hr704ws {
    width: 32.227vw
  }

  .section__home-how-it-works .h1hvciso {
    width: 26.758vw
  }

  .section__home-how-it-works .h1sihlzs {
    width: 18.945vw
  }

  .section__home-how-it-works .h1ftavrc {
    bottom: .488vw
  }

  .section__home-how-it-works .h1e1kmjw {
    right: 50%
  }

  .section__home-how-it-works .hzmv8ks {
    width: 14.551vw
  }

  .section__home-how-it-works .h1b63z0s {
    height: 14.551vw
  }

  .section__home-how-it-works .h1mzfhzk {
    width: 29.102vw
  }

  .section__home-how-it-works .hv1i6fv {
    height: 29.102vw
  }

  .section__home-how-it-works .hrnynzc {
    right: 3.516vw
  }

  .section__home-how-it-works .humtu3o {
    bottom: -2.93vw
  }

  .section__home-how-it-works .hdwuic0 {
    width: 44.336vw
  }

  .section__home-how-it-works .hndgnb {
    height: 44.336vw
  }

  .section__home-how-it-works .hio91hj {
    height: 76.172vw
  }

  .section__home-how-it-works .h1dp4s03 {
    max-width: 156.25vw
  }

  .section__home-how-it-works .h9rxbzj {
    height: 9.766vw
  }

  .section__home-how-it-works .hjoek2o {
    margin-top: .293vw
  }

  .section__home-how-it-works .h17ic7cr {
    align-items: unset
  }

  .section__home-how-it-works .l14r1nwr:hover {
    background: #847660
  }

  .section__home-how-it-works .lnjcz9c:active {
    background: #9c907d
  }

  .section__home-how-it-works .l1fy014s path,
  .section__home-how-it-works .l1msy0uo path {
    animation: 3s infinite kmdmd40
  }

  .section__home-how-it-works .h1dp3ckk::before,
  .section__home-how-it-works .hq31s2o::after {
    content: ""
  }

  .section__home-how-it-works .h1m6ab7o::before {
    margin-bottom: -.281em
  }

  .section__home-how-it-works .h1d0tiz8::after,
  .section__home-how-it-works .h4wqefz::before {
    display: table
  }

  .section__home-how-it-works .h12z079w::after {
    margin-top: -.219em
  }

  .section__home-how-it-works .h6yg3bg {
    font-size: 1.367vw
  }

  .section__home-how-it-works .h1s2vilg {
    line-height: 1.641vw
  }

  .section__home-how-it-works .hq4824s::before {
    margin-bottom: -.324em
  }

  .section__home-how-it-works .h1xkykqc::after {
    margin-top: -.194em
  }

  .section__home-how-it-works .h1hsokvg {
    font-size: 1.563vw
  }

  .section__home-how-it-works .ht7mx3c {
    line-height: 2.109vw
  }

  .section__home-how-it-works .hnjnjdn::before {
    margin-bottom: -.356em
  }

  .section__home-how-it-works .h40e85b::after {
    margin-top: -.294em
  }

  .section__home-how-it-works .hamjrrv {
    line-height: 1.563vw
  }

  .section__home-how-it-works .h1uwos20::before {
    margin-bottom: -.181em
  }

  .section__home-how-it-works .h17bef58::after {
    margin-top: -.119em
  }

  .section__home-how-it-works .hjuhtcw {
    font-size: 13.477vw
  }

  .section__home-how-it-works .hktkhvo {
    line-height: 16.172vw
  }

  .section__home-how-it-works .h1vg58ok path {
    stroke: #E7DDCC
  }

  .section__home-how-it-works .h1nqu5rg path {
    animation-name: kmdmd40
  }

  .section__home-how-it-works .h97ql9o path {
    animation-duration: 3s
  }

  .section__home-how-it-works .ha754a0 path {
    animation-iteration-count: infinite
  }

  .section__home-how-it-works .h1monlik path {
    animation-delay: 0s
  }

  .section__home-how-it-works .hdzm4kc path {
    animation-delay: .2s
  }

  .section__home-how-it-works .hhr7t9b path {
    animation-delay: .4s
  }

  .section__home-how-it-works * {
    text-rendering        : geometricprecision;
    -webkit-font-smoothing: antialiased
  }

  .section__home-how-it-works .l1pi5c2j:hover div>div {
    transform: translateY(-84%)
  }

  .section__home-how-it-works .l16tpco8:hover .logo {
    animation: 1.5s k1ooctc8
  }

  .section__home-how-it-works .l10kthro:not(:hover) .logo {
    animation: 1.5s k3mb3yw
  }

  .section__home-how-it-works .h121dgmn svg path {
    fill: #F9F0E1
  }

  .section__home-how-it-works .hdyluh0:hover .logo,
  .section__home-how-it-works .hmf2ntw:not(:hover) .logo {
    transform-origin: center
  }
}

@media screen and (max-width:500px) {
  .section__home-how-it-works .lf821bw {
    transform: translate(-50%, -50%) translateZ(.509vw)
  }

  .section__home-how-it-works .l1selll7 {
    border-radius: 50%
  }

  .section__home-how-it-works .l1ccmtx7 {
    transform: translateZ(.254vw)
  }

  .section__home-how-it-works .l1o43lok {
    place-items: center
  }

  .section__home-how-it-works .lzc7b24 {
    gap: 4.071vw
  }

  .section__home-how-it-works .l1avohoc {
    padding: 0
  }

  .section__home-how-it-works .l18dugb4 {
    border-radius: 2.036vw
  }

  .section__home-how-it-works .lizhq8o {
    gap: 3.053vw
  }

  .section__home-how-it-works .l1oyz13k {
    transition: background .2s
  }

  .section__home-how-it-works .l1rji1qo {
    overflow: hidden
  }

  .section__home-how-it-works .la4tiaw {
    background: #393126
  }

  .section__home-how-it-works .l16i9opr {
    transform: translateX(-50%)
  }

  .section__home-how-it-works .l1w6lr6o {
    transform: translateX(50%)
  }

  .section__home-how-it-works .lyb777c {
    gap: 0
  }

  .section__home-how-it-works .llo84s8 {
    padding: 22.392vw 6.107vw 6.107vw
  }

  .section__home-how-it-works .l1h348cc {
    transition: transform .3s
  }

  .section__home-how-it-works .l1euxwss {
    place-content: center
  }

  .section__home-how-it-works .mfofsy4 {
    border-top: .254vw solid #9c907d
  }

  .section__home-how-it-works .hixv7zw {
    position: relative
  }

  .section__home-how-it-works .hrai2bk {
    width: 100%
  }

  .section__home-how-it-works .h1eww3kj {
    height: 100%
  }

  .section__home-how-it-works .h1j0g9vn {
    position: absolute
  }

  .section__home-how-it-works .h19q7nn0 {
    top: 50%
  }

  .section__home-how-it-works .h1sngk4k {
    left: 50%
  }

  .section__home-how-it-works .h19phsv0 {
    z-index: 5
  }

  .section__home-how-it-works .h1k8yrir {
    z-index: 4
  }

  .section__home-how-it-works .h1wc0ilg {
    top: 0
  }

  .section__home-how-it-works .hd179tr {
    right: 0
  }

  .section__home-how-it-works .hpapigj {
    opacity: .5
  }

  .section__home-how-it-works .h19x1cuz {
    backdrop-filter: blur(3.053vw)
  }

  .section__home-how-it-works .hy7c6b0 {
    z-index: 2
  }

  .section__home-how-it-works .h169qz4r {
    z-index: 1
  }

  .section__home-how-it-works .h1nllh7k {
    transform-style: preserve-3d
  }

  .section__home-how-it-works .h9bqt8s {
    left: 0
  }

  .section__home-how-it-works .h1q57rtc {
    background-color: #f9f0e1
  }

  .section__home-how-it-works .h145t8s {
    display: grid
  }

  .section__home-how-it-works .h198r024 {
    display: flex
  }

  .section__home-how-it-works .hxhfd7o {
    flex-direction: column
  }

  .section__home-how-it-works .h1luz394 {
    width: 100vw
  }

  .section__home-how-it-works .h1dv8gk4 {
    cursor: pointer
  }

  .section__home-how-it-works .h1e1vdd0 {
    justify-content: space-between
  }

  .section__home-how-it-works .h18hmzv8 {
    align-items: center
  }

  .section__home-how-it-works .h1fi3kf4 {
    color: #9c907d
  }

  .section__home-how-it-works .hu5dsh0 {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .section__home-how-it-works .hounzp8 {
    font-style: normal
  }

  .section__home-how-it-works .hvmx6z8 {
    font-family: ppFraktionMono, 'ppFraktionMono Fallback'
  }

  .section__home-how-it-works .hudn15c {
    font-weight: 400
  }

  .section__home-how-it-works .h12owpek {
    letter-spacing: -.025vw
  }

  .section__home-how-it-works .h5d3abw {
    text-transform: uppercase
  }

  .section__home-how-it-works .h1q8z9tg {
    font-weight: 300
  }

  .section__home-how-it-works .hb4vp2k {
    justify-content: center
  }

  .section__home-how-it-works .hvr26yc {
    display: none
  }

  .section__home-how-it-works .h1eryorr {
    color: #f9f0e1
  }

  .section__home-how-it-works .h1laok9w {
    text-align: center
  }

  .section__home-how-it-works .h1n8y96k {
    flex-grow: 1
  }

  .section__home-how-it-works .hleyphg {
    letter-spacing: -.036vw
  }

  .section__home-how-it-works .h1d36pok {
    width: 6.107vw
  }

  .section__home-how-it-works .h1hresgk {
    height: 6.107vw
  }

  .section__home-how-it-works .hx4wtv8 {
    height: 18.321vw
  }

  .section__home-how-it-works .h5bjciz {
    letter-spacing: .041vw
  }

  .section__home-how-it-works .h1ntq057 {
    white-space: nowrap
  }

  .section__home-how-it-works .hmjmzqc {
    flex-shrink: 0
  }

  .section__home-how-it-works .hhci44b {
    height: auto
  }

  .section__home-how-it-works .h1ioflzf {
    height: 0
  }

  .section__home-how-it-works .h8ml3f0 {
    letter-spacing: -.611vw
  }

  .section__home-how-it-works .h1f006kk {
    color: #393126
  }

  .section__home-how-it-works .hvbrbuj {
    margin-top: 5.852vw
  }

  .section__home-how-it-works .h1ylbugv {
    margin-bottom: 20.356vw
  }

  .section__home-how-it-works .h1c0f42o {
    width: 6.361vw
  }

  .section__home-how-it-works .hljnetk {
    color: #847660
  }

  .section__home-how-it-works .h1phb97k {
    margin-bottom: 0
  }

  .section__home-how-it-works .h43oo64 {
    width: 236.387vw
  }

  .section__home-how-it-works .h1d20z0k {
    top: 101.781vw
  }

  .section__home-how-it-works .hgibmr7 {
    margin-top: 8.142vw
  }

  .section__home-how-it-works .hmkl1mv {
    display: inline-block !important
  }

  .section__home-how-it-works .h12etk9v {
    width: 57.761vw
  }

  .section__home-how-it-works .hhubnzn {
    height: 57.761vw
  }

  .section__home-how-it-works .h1c9e6ns {
    margin-top: 15.267vw
  }

  .section__home-how-it-works .hvzgif7 {
    margin-bottom: 25.445vw
  }

  .section__home-how-it-works .hbafdrc {
    opacity: 1
  }

  .section__home-how-it-works .hnpft2s {
    width: 67.939vw
  }

  .section__home-how-it-works .h6eyaxg {
    top: 1.272vw
  }

  .section__home-how-it-works .h1ptmq74 {
    width: 83.969vw
  }

  .section__home-how-it-works .h52xgp3 {
    width: 69.72vw
  }

  .section__home-how-it-works .hiz7khk {
    width: 49.364vw
  }

  .section__home-how-it-works .h193f5tf {
    bottom: 1.272vw
  }

  .section__home-how-it-works .h1m9va0g {
    right: 50%
  }

  .section__home-how-it-works .h1h1tiwg {
    width: 37.913vw
  }

  .section__home-how-it-works .h1clwki4 {
    height: 37.913vw
  }

  .section__home-how-it-works .h14la1mk {
    width: 75.827vw
  }

  .section__home-how-it-works .h6xxino {
    height: 75.827vw
  }

  .section__home-how-it-works .h1yegf64 {
    right: 30.025vw
  }

  .section__home-how-it-works .h1r4wz64 {
    bottom: -10.178vw
  }

  .section__home-how-it-works .h1klvj6s {
    width: 115.522vw
  }

  .section__home-how-it-works .h1eop4ws {
    height: 115.522vw
  }

  .section__home-how-it-works .hxdd0ls {
    max-width: 407.125vw
  }

  .section__home-how-it-works .h12u2p3 {
    height: 520.356vw
  }

  .section__home-how-it-works .h11uehjg {
    height: 25.445vw
  }

  .section__home-how-it-works .hs6i67k {
    margin-top: .763vw
  }

  .section__home-how-it-works .h1vfszy4 {
    width: fit-content
  }

  .section__home-how-it-works .h1hjb49s {
    align-items: unset
  }

  .section__home-how-it-works .l13xxvu4:hover {
    background: #847660
  }

  .section__home-how-it-works .l1uox1h3:active {
    background: #9c907d
  }

  .section__home-how-it-works .l1q64f8 path,
  .section__home-how-it-works .l29lhyk path {
    animation: 3s infinite kmdmd40
  }

  .section__home-how-it-works .hpwvcok {
    font-size: 4.071vw
  }

  .section__home-how-it-works .h1029igg::after,
  .section__home-how-it-works .hmj92zg::before {
    content: ""
  }

  .section__home-how-it-works .h5a6rjw::before {
    margin-bottom: -.281em
  }

  .section__home-how-it-works .henpkvk::before,
  .section__home-how-it-works .hpveg1s::after {
    display: table
  }

  .section__home-how-it-works .h1n5fsxo::after {
    margin-top: -.219em
  }

  .section__home-how-it-works .h1jyw6wz {
    font-size: 2.545vw
  }

  .section__home-how-it-works .h2upqcw {
    line-height: 3.053vw
  }

  .section__home-how-it-works .hsoq650::before {
    margin-bottom: -.324em
  }

  .section__home-how-it-works .h1bf1ukk::after {
    margin-top: -.194em
  }

  .section__home-how-it-works .h1hedjpg {
    font-size: 3.562vw
  }

  .section__home-how-it-works .h1ekrw30 {
    line-height: 4.275vw
  }

  .section__home-how-it-works .h12vf2lo {
    line-height: 4.071vw
  }

  .section__home-how-it-works .h1t8pxsc::before {
    margin-bottom: -.181em
  }

  .section__home-how-it-works .h2sbss4::after {
    margin-top: -.119em
  }

  .section__home-how-it-works .h16no850 {
    font-size: 12.214vw
  }

  .section__home-how-it-works .h1ythz1g {
    line-height: 14.656vw
  }

  .section__home-how-it-works .h1fx78hj path {
    stroke: #E7DDCC
  }

  .section__home-how-it-works .h1hkkavw path {
    animation-name: kmdmd40
  }

  .section__home-how-it-works .hjqs4x7 path {
    animation-duration: 3s
  }

  .section__home-how-it-works .h1d1ziwv path {
    animation-iteration-count: infinite
  }

  .section__home-how-it-works .hlox3rw path {
    animation-delay: 0s
  }

  .section__home-how-it-works .hpq1upr path {
    animation-delay: .2s
  }

  .section__home-how-it-works .hbaej4k path {
    animation-delay: .4s
  }

  .section__home-how-it-works * {
    text-rendering        : geometricprecision;
    -webkit-font-smoothing: antialiased
  }

  .section__home-how-it-works .l1v1gqmr:hover div>div {
    transform: translateY(-84%)
  }

  .section__home-how-it-works .lfjasgr:hover .logo {
    animation: 1.5s k1ooctc8
  }

  .section__home-how-it-works .luylwas:not(:hover) .logo {
    animation: 1.5s k3mb3yw
  }

  .section__home-how-it-works .hvv5far svg path {
    fill: #F9F0E1
  }

  .section__home-how-it-works .h1r2hodv:hover .logo,
  .section__home-how-it-works .h9lhykc:not(:hover) .logo {
    transform-origin: center
  }
}

/*! CSS Used keyframes */
@keyframes kmdmd40 {

  0%,
  67% {
    stroke: #E7DDCC
  }

  33% {
    stroke: #9C907D
  }
}

@keyframes k1ooctc8 {
  0% {
    transform: rotate(0)
  }

  100% {
    transform: rotate(360deg)
  }
}

@keyframes k3mb3yw {
  0% {
    transform: rotate(0)
  }

  100% {
    transform: rotate(-180deg)
  }
}